Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Munga_L4", "MUNGA_L4\Munga_L4.vcxproj", "{F988B198-A386-40DD-A50E-9A5CE17A92A5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RP_L4", "RP_L4\RP_L4.vcxproj", "{01B740F7-5D4E-4E42-893F-CE018E5EE785}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RPL4TOOL", "RP_L4\RPL4TOOL.vcxproj", "{4A7C7DFD-1383-4C1A-926C-B70F654429A9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DivLoader", "DivLoader\DivLoader.vcxproj", "{2742FFCF-E94C-4202-BB0E-36D86CD04A09}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Debug|Win32.ActiveCfg = Debug|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Debug|Win32.Build.0 = Debug|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Release|Win32.ActiveCfg = Release|Win32
		{F988B198-A386-40DD-A50E-9A5CE17A92A5}.Release|Win32.Build.0 = Release|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Debug|Win32.ActiveCfg = Debug|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Debug|Win32.Build.0 = Debug|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Release|Win32.ActiveCfg = Release|Win32
		{01B740F7-5D4E-4E42-893F-CE018E5EE785}.Release|Win32.Build.0 = Release|Win32
		{4A7C7DFD-1383-4C1A-926C-B70F654429A9}.Debug|Win32.ActiveCfg = Debug|Win32
		{4A7C7DFD-1383-4C1A-926C-B70F654429A9}.Debug|Win32.Build.0 = Debug|Win32
		{4A7C7DFD-1383-4C1A-926C-B70F654429A9}.Release|Win32.ActiveCfg = Release|Win32
		{4A7C7DFD-1383-4C1A-926C-B70F654429A9}.Release|Win32.Build.0 = Release|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Debug|Win32.ActiveCfg = Debug|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Debug|Win32.Build.0 = Debug|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Release|Win32.ActiveCfg = Release|Win32
		{2742FFCF-E94C-4202-BB0E-36D86CD04A09}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
